## python-rstr 2.2.6

=== debian/changelog ===
python-rstr (2.2.6-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Fri, 26 Jul 2019 20:22:09 +0200

python-rstr (2.2.6-1) unstable; urgency=medium

  * Initial release (Closes: #877017)

 -- Ximin Luo <infinity0@debian.org>  Wed, 27 Sep 2017 21:49:22 +0200
