=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/([^\/]+)/rstr-$1/" \
  https://bitbucket.org/leapfrogdevelopment/rstr/downloads/?tab=tags \
  /leapfrogdevelopment/rstr/get/v?([\d.]+)\.tar\..*
