=== debian/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
 Source: python-rstr
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ximin Luo <infinity0@debian.org>
-Build-Depends: debhelper-compat (= 10), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.1.0
-Homepage: https://bitbucket.org/leapfrogdevelopment/rstr/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-rstr.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-rstr
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-setuptools
+Standards-Version: 4.6.2
+Homepage: https://github.com/leapfrogonline/rstr
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-rstr.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rstr
+Rules-Requires-Root: no
 
 Package: python3-rstr
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Easily generate random strings of various types (Python 3)
  rstr is a helper module for easily generating random strings of various
  types. It could be useful for fuzz testing, generating dummy data, or
