## python-rstr 3.2.2

=== debian/changelog ===
python-rstr (3.2.2-2) unstable; urgency=medium

  * Team upload.
  * Add build-dep on python3-setuptools-scm to avoid version "0.0.0"
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Drop "Rules-Requires-Root: no": it is the new default

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Nov 2025 12:36:10 +0100

python-rstr (3.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Apr 2024 18:34:53 +0100
