=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Ximin Luo <infinity0@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools
-Standards-Version: 4.6.2
+ python3-setuptools,
+ python3-setuptools-scm,
+Standards-Version: 4.7.2
 Homepage: https://github.com/leapfrogonline/rstr
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-rstr.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rstr
-Rules-Requires-Root: no
 
 Package: python3-rstr
 Architecture: all
