=== debian/tests/control ===
Tests: unittests
Depends: python3-rstr, python3-all
Restrictions: allow-stderr
