=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-rstr-$1\.tar\.gz/ \
  https://github.com/leapfrogonline/rstr/tags .*/v?(\d\S+)\.tar\.gz
